SerialStream.h(3)

NAME
SerialStream.h

SYNOPSIS

#include <SerialStreamBuf.h>
#include <string>
#include <fstream>

  Classes

class LibSerial::SerialStream
A stream class for accessing serial ports on POSIX operating systems.

  Namespaces

LibSerial

Author

Generated automatically by Doxygen for libserial from the source code.